Slashdot reader Trax3001BBS shares an article from The Register:
Microsoft posted an out-of-band security update Thursday to address a remote code execution flaw in its Malware Engine. Redmond says the flaw, dubbed CVE-2017-11937, has not yet been exploited in the wild. Because it is an out-of-band critical fix, however, it should be installed as soon as possible. For most users, this will happen automatically. The security hole is present in Windows Defender and Microsoft Security Essentials, as well as Endpoint , Forefront Endpoint , and Exchange Server 2013 and 2016… According to Microsoft, the vulnerability can be triggered when the Malware Engine scans a downloaded file to check for threats. In systems this is set to happen automatically for all new files. exploiting a memory corruption error in the malware scanning tool, the attack file would be able to execute code on the target machine with LocalSystem privileges.


Share on Google+

Read more of this story at Slashdot.

Related posts: